body {
    font-family: Arial, sans-serif;
    color: #fff;
    background: #fff url('bk.png');
    font-size:13px;
    font-weight: bold;
}

.page-container {
    margin: 50px auto 0 auto;
    width: 260px;
    background-color: #FFFFFF;
    box-shadow: 8px 9px 7px #CCCCCC;
    padding: 50px;
  border-top: 29px solid #660000;
}

h1 {
    font-size: 19px;
    font-weight: 700;
    color: #666;
}

form {
    margin: 15px auto 0 auto;
}
label{margin:10px 0; display: block; width: 100%; color:#666}

input.field {
background: #fff;
    border: 1px solid #333;
    color: #000000;
    display: block;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 5px 10px;
    width: 235px;
}

input:focus {
    outline: none;
}

button {
    cursor: pointer;
	border: 1px none #660000;
	background: #666;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	padding:10px;
	margin-top:25px;
	width: 100px;
	display: block;
	float: left;
}

button:hover, button:active 
{
	background: #000;
}

button:active {

    border: 0px solid #ef4300;
}


.pass_recovery a, .msg
{
    display: block;
    margin-top:15px;
    font-family: arial;
    font-size: 12px;
    color: #fff;    
    font-weight: 700;
    text-align: left;
}


.pass_recovery a:hover
{
    color: #ddd;    
}
.msg{color: #ff0000 !important;}